set(ITKDICOMParser_LOADED 1)
set(ITKDICOMParser_DEPENDS "")
set(ITKDICOMParser_LIBRARIES "ITKDICOMParser")
set(ITKDICOMParser_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6")
set(ITKDICOMParser_LIBRARY_DIRS "")

